Subject: Re: [lisp] Comments to LISP+ALT draft

From: [email-masked] (Noel Chiappa)
Date: Wed, 23 Dec 2009 08:14:06 -0500 (EST)

> From: "Flinck, Hannu (NSN - FI/Espoo)" <[email-masked]>

    > Regarding the references to low "OPEX xTRs" I am all favoring to have
    > such an option. I think that the overall concept becomes stronger if
    > you allow such devices (and related distribution of the functionality)
    > in LISP.

How are these 'tunnel to an ALT router plus a static route in the ALT router'
boxes a better choice for a 'low-OPEX xTR' than an xTR which uses the LISP-MS
and LISP-MR interfaces to register/resolve prefixes?

Although it doesn't really expose details of the ALT operation to the xTR, it
is 'yet another' interface to the mapping system (other than the LISP-MS
one), and a multiplicity of interfaces which do basically the same thing just
makes things more complicated, for no real gain.

I would therefore maintain that they should be dropped, unless someone can
present a cogent argument as to their value.

	Noel